<?php

namespace Ignite\Core\Presenters;

use Ignite\Packages\Presenter\Presenter;

/**
 * Page Presenter
 *
 * @property \Ignite\Core\Entities\Page $entity
 */
class Page extends Presenter
{
    /**
     * The primary key of the row.
     *
     * @return int
     */
    public function getId()
    {
        return (int) $this->entity->getKey();
    }
}
